.badgeDepartment {
    font-size: 12px;
    line-height: 16px;
    color: #0D1C2C;
    background: #A2AFC6;
    border-radius: 8px;
    padding: 3px 6px;
}

.badgeDepartmentCompact {
    padding: 5px 0;
}